.navbar-link{
	background:#ffffff !important;	
	}
#mainMenu .fa-fw{
	color:#12477d !important;	
	}
.navbar .nav > li{
	border-bottom:1px solid #aaaaaa !important;	
	}
.navbar .nav > li > a{
	color:#222222 !important;	
	}
.container .ui-state-default a{
	color:#000000 !important;
	}
.part-link label {
	color: #000000;
}
div#productSticky .media-body a {
color: #ffffff !important;
}
#scope-plp-configure span.pull-left{
    color: #ffffff !important;
	}
a.select-product.media-body.btn.ui-state-default {
color: #ffffff !important;
}
.mob-footer{
	background:#2f3033 !important;
	color:#ffffff !important;	
	}
.mob-footer a{
	color:#ffffff !important;	
	}
.part-link a {
	text-decoration: underline !important;
}
#formholder .part-link {
  color: #000000 !important;
}
/*Prevent Images from scaling.*/
.carousel-inner .item img {
    height: auto !important;
}